# Generated by Django 3.2.4 on 2021-07-07 20:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_pizzaplanet', '0002_carrito'),
    ]

    operations = [
        migrations.RenameField(
            model_name='carrito',
            old_name='usuari',
            new_name='usuario',
        ),
    ]
